<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//eventos, como jquery gestiona los eventos, más eventos

	$(document).ready(function(e){
		//cada vez que pinchas sobre alguno de los li aparece un nuevo elemento en la lista, otro li en la parte de abajo, en el que pone cambio
		$("div ul li").click(function(){
			$("div ul").append("<li>cambio</li>");
		});

		//cada vez que pinchas sobre alguno de los li aparece un nuevo elemento en la lista, otro li en la parte de abajo, en el que pone cambios
		$(".uno").on("click","li",function(){
			$(".uno").append("<li>cambios</li>");
		});

	});

	</script>

</head>
<body>
	<div>
		<ul>
			<li>ejemplo 1</li>
			<li>ejemplo 2</li>
			<li>ejemplo 3</li>
			<li>ejemplo 4</li>
		</ul>
	</div>

	<ul class="uno">
		<li>clase 1</li>
		<li>clase 2</li>
		<li>clase 3</li>
		<li>clase 4</li>
	</ul>
</body>
</html>